#footer
{
	padding-top: 10px;
	margin-top: 10px;
}

#footer p
{
	color: #D6DADD;
	text-align: center;
}

#footer ul
{
	list-style: none;
	margin: 0;
	padding: 0;
	padding-top: 10px;
	margin-top: 10px;
	text-align: center;
	color: #D6DADD;
}

#footer ul li
{
	display: inline
}

#footer ul li:BEFORE
{
	content: ' | ';
}

#footer ul li:FIRST-CHILD:BEFORE
{
	content: '';
}

#footer ul li a
{
	color: #808080;
	text-decoration: none;
}

#footer ul li a:HOVER
{
	text-decoration: underline;
}